#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Bizzora\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-08-12 09:29+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.8.3; wp-7.0.3; php-8.3.30\n"
"X-Domain: bizzora"

#: patterns/footer.php:93
msgid "+837737773"
msgstr ""

#: patterns/attibutes.php:14
msgid "15 +"
msgstr ""

#: patterns/attibutes.php:44
msgid "300 +"
msgstr ""

#: patterns/404.php:13
msgid "404"
msgstr ""

#: patterns/attibutes.php:24
msgid "500 +"
msgstr ""

#: patterns/attibutes.php:34
msgid "95 %"
msgstr ""

#: patterns/footer.php:97
msgid "abc@example.com"
msgstr ""

#: patterns/about-us.php:16 patterns/footer.php:45
msgid "About Us"
msgstr ""

#: functions.php:97
msgid "Admin Icon"
msgstr ""

#: patterns/404.php:26
msgid "Back to Home"
msgstr ""

#. Name of the theme
msgid "Bizzora"
msgstr ""

#: inc/block-patterns.php:19
msgid "bizzora"
msgstr ""

#. Description of the theme
msgid ""
"Bizzora is a Full Site Editing (FSE) WordPress theme created for "
"professional business and corporate websites. It features flexible block "
"customization, responsive layouts, and pre-designed patterns and templates "
"for key business areas. Check the real demo:  https://demos.trendthemeswp."
"com/bizzora"
msgstr ""

#: patterns/banner.php:55
msgid "BOOK NOW"
msgstr ""

#: patterns/our-team.php:87
msgid "Business Consultant"
msgstr ""

#: patterns/attibutes.php:48
msgid "Businesses Supported"
msgstr ""

#: patterns/testimonials.php:47
msgid "Career Coach"
msgstr ""

#: patterns/sidebar.php:81
msgid "Categories"
msgstr ""

#: patterns/about-us.php:34
msgid "Client Focused and Goal Driven"
msgstr ""

#: patterns/attibutes.php:38
msgid "Client Satisfaction"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Asset Four"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Eight"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Eleven"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Five"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Nine"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets One"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Seven"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Six"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Ten"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Three"
msgstr ""

#: theme.json:1 styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Twelve"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Two"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Base"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Contrast"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Secondary Background"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Table Line"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Tertiary"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Theme"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Transparent"
msgstr ""

#: patterns/footer.php:53 patterns/footer.php:88
msgid "Contact Us"
msgstr ""

#: patterns/footer.php:77
msgid "Cookies Policy"
msgstr ""

#: patterns/about-us.php:38
msgid "Creative Strategies and Outstanding Outcomes"
msgstr ""

#: theme.json:1
msgctxt "Custom template name"
msgid "Archive Product"
msgstr ""

#: theme.json:1
msgctxt "Custom template name"
msgid "Single Post (Sidebar on Left)"
msgstr ""

#: theme.json:1
msgctxt "Custom template name"
msgid "Single Post (Sidebar on Right)"
msgstr ""

#: theme.json:1
msgctxt "Custom template name"
msgid "Single Product"
msgstr ""

#: patterns/testimonials.php:15
msgid "Customer Feedback"
msgstr ""

#: patterns/our-team.php:55
msgid "Daniel Foster"
msgstr ""

#: patterns/footer.php:101
msgid "dash london"
msgstr ""

#: patterns/testimonials.php:43
msgid "Eliza Weber"
msgstr ""

#: patterns/testimonials.php:131
msgid "Emma Richards"
msgstr ""

#: patterns/about-us.php:21
msgid "Expert Guidance for Accelerated Business Growth"
msgstr ""

#: patterns/services.php:20
msgid "Expert Tax Consulting Services"
msgstr ""

#: patterns/banner.php:49
msgid "EXPLORE MORE"
msgstr ""

#: patterns/testimonials.php:91
msgid "Financial Adviso"
msgstr ""

#: patterns/our-team.php:59
msgid "Financial Advisor"
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "Inter"
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "roboto"
msgstr ""

#: patterns/footer.php:81
msgid "Frequently asked"
msgstr ""

#: patterns/footer.php:73
msgid "Funds"
msgstr ""

#: patterns/footer.php:57
msgid "Gallery"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical hard beige to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical hard mint to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical hard pewter to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical hard rust to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical hard sage to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical hard sandstone to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical soft beige to w"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical soft mint to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical soft pewter to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical soft rust to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical soft sage to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical soft sandstone to white"
msgstr ""

#: patterns/footer.php:49
msgid "Home"
msgstr ""

#. Author URI of the theme
msgid "https://trendthemeswp.com"
msgstr ""

#. URI of the theme
msgid "https://trendthemeswp.com/products/bizzora/"
msgstr ""

#: patterns/footer.php:64
msgid "Informations"
msgstr ""

#: patterns/404.php:21
msgid ""
"It looks like nothing was found at this location. Click button below to "
"return to homepage."
msgstr ""

#: patterns/services.php:45 patterns/services.php:67 patterns/services.php:89
#: patterns/services.php:113 patterns/services.php:135
#: patterns/services.php:157
msgid "Learn More"
msgstr ""

#: patterns/testimonials.php:135
msgid "Marketing Strategist"
msgstr ""

#: patterns/our-team.php:69 patterns/our-team.php:83
msgid "Michael Carter"
msgstr ""

#: patterns/services.php:15
msgid "Our Services"
msgstr ""

#: patterns/our-team.php:19
msgid "Our Staff"
msgstr ""

#: patterns/404.php:17
msgid "Page not found"
msgstr ""

#: patterns/footer.php:40
msgid "Pages"
msgstr ""

#: patterns/404.php:2
msgctxt "Pattern title"
msgid "404"
msgstr ""

#: patterns/about-us.php:2
msgctxt "Pattern title"
msgid "About Us"
msgstr ""

#: patterns/attibutes.php:2
msgctxt "Pattern title"
msgid "Attibutes"
msgstr ""

#: patterns/banner.php:2
msgctxt "Pattern title"
msgid "Banner"
msgstr ""

#: patterns/footer.php:2
msgctxt "Pattern title"
msgid "Footer"
msgstr ""

#: patterns/header.php:2
msgctxt "Pattern title"
msgid "Header"
msgstr ""

#: patterns/our-team.php:2
msgctxt "Pattern title"
msgid "Our Team"
msgstr ""

#: patterns/post.php:2
msgctxt "Pattern title"
msgid "Post"
msgstr ""

#: patterns/services.php:2
msgctxt "Pattern title"
msgid "Services"
msgstr ""

#: patterns/sidebar.php:2
msgctxt "Pattern title"
msgid "Sidebar"
msgstr ""

#: patterns/testimonials.php:2
msgctxt "Pattern title"
msgid "Testimonials"
msgstr ""

#: patterns/about-us.php:43
msgid "READ MORE"
msgstr ""

#: patterns/sidebar.php:29
msgid "Recent post"
msgstr ""

#: patterns/banner.php:35
msgid "RESULTS DRIVEN"
msgstr ""

#: patterns/footer.php:73
msgid "Returns"
msgstr ""

#: patterns/banner.php:39
msgid "Sed ut perspiciatis ed ut"
msgstr ""

#: patterns/testimonials.php:53 patterns/testimonials.php:141
msgid "Sed ut perspiciatis unde omnis iste natus error"
msgstr ""

#: patterns/testimonials.php:97
msgid "Sed ut perspiciatis unde omnis iste natus error "
msgstr ""

#: patterns/about-us.php:25 patterns/footer.php:18 patterns/our-team.php:26
#: patterns/services.php:41 patterns/services.php:63 patterns/services.php:85
#: patterns/services.php:109 patterns/services.php:131
#: patterns/services.php:153 patterns/testimonials.php:26
msgid ""
"Sed ut perspiciatis unde omnis iste natus error sectetur adipiscing elit, "
"sed do eiusmod tempor incididunt ut labore et dolore magna aliqua."
msgstr ""

#: patterns/banner.php:43
msgid ""
"Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium "
"doloremque laudantium, totam rem aperiam,"
msgstr ""

#: patterns/footer.php:69
msgid "Shipping Policy"
msgstr ""

#: patterns/our-team.php:41 patterns/testimonials.php:87
msgid "Sophia Bennett"
msgstr ""

#: styles/dark.json:1
msgctxt "Style variation name"
msgid "Dark"
msgstr ""

#: styles/deep-blue.json:1
msgctxt "Style variation name"
msgid "Deep Blue"
msgstr ""

#: styles/midnight-teal.json:1
msgctxt "Style variation name"
msgid "Midnight Teal"
msgstr ""

#: styles/mossy-green.json:1
msgctxt "Style variation name"
msgid "Mossy Green"
msgstr ""

#: styles/royal-grape.json:1
msgctxt "Style variation name"
msgid "Royal Grape"
msgstr ""

#: patterns/sidebar.php:61
msgid "Tags"
msgstr ""

#: patterns/services.php:59 patterns/services.php:127
msgid "Tax Advisors"
msgstr ""

#: patterns/services.php:37 patterns/services.php:105
msgid "Tax Planning"
msgstr ""

#: patterns/services.php:81 patterns/services.php:149
msgid "Tax Services"
msgstr ""

#: theme.json:1
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json:1
msgctxt "Template part name"
msgid "Header"
msgstr ""

#. Author of the theme
msgid "Trendthemeswp"
msgstr ""

#: patterns/about-us.php:30
msgid "Trusted Expertise and Innovative Solutions"
msgstr ""

#: patterns/testimonials.php:19
msgid "What Clients Say"
msgstr ""

#: patterns/attibutes.php:18
msgid "Years Of Experience"
msgstr ""

#: patterns/testimonials.php:58 patterns/testimonials.php:62
#: patterns/testimonials.php:66 patterns/testimonials.php:70
#: patterns/testimonials.php:74 patterns/testimonials.php:102
#: patterns/testimonials.php:106 patterns/testimonials.php:110
#: patterns/testimonials.php:114 patterns/testimonials.php:118
#: patterns/testimonials.php:146 patterns/testimonials.php:150
#: patterns/testimonials.php:154 patterns/testimonials.php:158
#: patterns/testimonials.php:162
msgid "★"
msgstr ""
